/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body #slide-out-widget-area.slide-out-from-right a:hover {
	color: #FF5911 !important;
}

#header-outer {
	top: 0 !important;
}
.wpb_wrapper >div {
    margin-bottom: 10px;
}
.light p {
	color: 
}
body #slide-out-widget-area-bg {
	background: transparent !important;
}
@media only screen and (min-width: 1300px) {
	.container {
	  max-width: 1200px!important;  
	}
	#slide-out-widget-area .inner >div:first-of-type {
		position: absolute !important;
		top: 33% !important;
	}
}
.xt-mobile {
	display: none !important;
}
#footer-outer {
	display: none !important;
}
@media screen and (max-width: 1000px) {
	.xt-desktop {
		display: none !important;
	}
	.xt-mobile {
		display: block !important;
	}
}